Bug 60618 - fetchmailconf requires tkinter
fetchmailconf requires tkinter
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-03-02 08:34 EST by Nils Philippsen
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-03 10:55:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2002-03-02 08:34:40 EST
Description of Problem:

fetchmailconf requires tkinter while tkinter's files are actually in python2

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. try to install fetchmailconf package on a machine with new python2 and
   therefore missing tkinter

Actual Results:

missing dependency message

Expected Results:

package installs -> fetchmailconf should now require appropriately new python2
instead of tkinter
Comment 1 Miloslav Trmač 2005-06-03 10:55:18 EDT
tkinter became a separate package again...

Note You need to log in before you can comment on or make changes to this bug.